=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

DISTRO = "$(shell lsb_release -si)"

%:
	dh $@

override_dh_auto_configure:
	/usr/bin/autoreconf -fiv
	dh_auto_configure

override_dh_auto_test:
	:

override_dh_install:
	dh_install --fail-missing
	#Install apport hook only on Ubuntu
ifeq ($(DISTRO),"Ubuntu")
	dh_install -plxappearance debian/apport/source_lxappearance.py usr/share/apport/package-hooks
endif
