## lxlauncher 0.2.2

=== debian/changelog ===
lxlauncher (0.2.2-4ubuntu1) trusty; urgency=low

  * Sync with Debian. Ubuntu remaining changes:
  * debian/patches:
   - 90_upstream_translation.patch: Update translations from upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 10 Feb 2014 20:27:05 +0100

lxlauncher (0.2.2-4) unstable; urgency=low

  [ Andriy Grytsenko ]
  * Changing libmenu-cache1-dev to libmenu-cache-dev (Closes: #722110).
  * Removing Daniel Baumann from uploaders (Closes: #704341).
  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Bump Standards-Version to 3.9.5.
  * Updating watch file to support XZ tarball format and non-numeric 
    versions.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 26 Dec 2013 02:11:03 +0800

lxlauncher (0.2.2-3) unstable; urgency=low

  * Moving package to priority optional.
  * Adding apport hook from Julien Lavergne <gilir@ubuntu.com> and
    Matthew Byers <stlsaint@ubuntu.com>.
  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2012 19:22:50 +0200

lxlauncher (0.2.2-2) unstable; urgency=low

  * Updating maintainer field.
  * Adding myself to uploaders.
  * Updating vcs fields.
  * Removing whitespaces at EOL and EOF.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Making build-depends unversioned where already fulfiled as of
    squeeze.
  * Updating homepage field.
  * Rewriting copyright file machine-readable format version 1.0.
  * Rediffing empty-icon.patch with common diff options.
  * Decrufting rules file.
  * Switching to xz compression for both the source and the binary
    packages.
  * Rewriting package descriptions.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Apr 2012 12:35:47 +0200

lxlauncher (0.2.2-1) unstable; urgency=low

  * Use debhelper 8
  * Sorting  build-depends.
  * Wapping build-depends.
  * Removing useless whitespaces at EOL and EOF.
  * Bumped Standard-Version to 3.9.2.
  * Updating Vcs-Browser and Vcs-Git tags.
  * Sorting depends.
  * Added debian/source/options file.
  * Enable dh_auto_test.
  * Compacting watch file.
  * Merging upstream version 0.2.2: (Closes: #555574)
    - Fix building with gtk older tha 2.24
    - Fix-wrong-arg-to-gtk_menu_popup
    - Fix-g_spawn_async-usage
    - Fixed GdkRGBA usage
    - Fix drawing with gtk3
    - Fix usage of GtkAllocation
    - Use GDK_WINDOW_XID instead of GDK_WINDOW_XWINDOW
    - Use gdk_window instead of gdk_drawable
    - Remove a MENU_CACHE reference
    - Use a gtk3 function for drawing the background
    - Fix GtkAllocation and border_width of GtkContainer
    - Remove GTK_NO_WINDOW
    - Use new method for size-request of gtk3
    - Remove GDK_DISPLAY usage
    - Fix property of gtk_settings_install_property
    - Modify rendering for gtk3
    - Fix viewport for gtk3
    - Fix gtk_window and can_focus
    - Others gtk_adjustement fixes
    - Fix gtk_adjustment for gtk3
    - Remove GTK_* usage
    - Add an option to compile with gtk3
    - Add the ability to use another prefix for the menu (original
      patch by Christopher R. Gabriel)
    - Remove resize grip wih GTK3 (patch from Jonathan Marsden)
    - Generate po/LINGUAS at build time
    - Add missing x11 flags
    - Apply patch from Enrico Zini Do not segfault if a window manager
      returns no data for current desktop.
    - Fix for the new behavior of libmenu-cache 0.3 series.
    - Correcting misspelling of LXLauncher found by Josep Sànchez
    - Fix failure with "builtin" icons: code change propagated from lxpanel
    - Apply build loop patch to lxlauncher and lxsession-edit
  * Completing and rewriting copyright file in machine interpretable format.
  * Remove debian/dirs: let upstream's makefile does the work.
  * Drop 01_fix_infinite_loop.patch: included in upstream.
  * Drop 02_lxlauncher-matchbox.patch: included in upstream.
  * Drop 03_libmenu-cache-0.3-series.patch: included in upstream.
  * Remove debian/patches/ as no patch available.
  * Remove debian/docs: empty NEWS and useless README file.
  * Compacting rules file.
  * Apply 01_fix_empty_icon.patch from Julien Lavergne.
  * Disabling dh_auto_test: Incompelete in po/.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 27 Jul 2011 14:28:27 +0800
