## lxlauncher 0.2.3

=== debian/changelog ===
lxlauncher (0.2.3-1) unstable; urgency=low

  * Adding myself to Uploaders.
  * Removing 01-empty-icon.patch which is included into upstream sources.
  * Adding README file into package's docs.
  * Adding 01-debian-menu.patch to add Debian submenu below Work
    (Closes: #722563).
  * Merging upstream version 0.2.3 (Closes: #531356, #547480, #553639,
    #697832, #698005).
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Removing override_dh_auto_test target from debian/rules: it works now.
  * Updating debian/copyright file.
  * Enabling parallel building.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 03 Sep 2014 23:49:18 +0300
