## lxlauncher 0.2.4

=== debian/changelog ===
lxlauncher (0.2.4-1) unstable; urgency=low

  * Merging upstream version 0.2.4.
  * Bump Standards-Version to 3.9.6.
  * Adding lintian-overrides file for debian-watch-may-check-gpg-signature.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 20 Oct 2014 20:43:31 +0300
