=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper (>= 9), autoconf, autotools-dev, intltool, libgtk2.0-dev,
  libmenu-cache-dev, libstartup-notification0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxlauncher.git
 Vcs-Git: git://git.lxde.org/git/debian/lxlauncher.git
