=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxlauncher

override_dh_strip:
	dh_strip --dbg-package=lxlauncher-dbg
