## lxlauncher 0.2.5

=== debian/changelog ===
lxlauncher (0.2.5-1.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:52:30 +1100

lxlauncher (0.2.5-1.1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:38:00 +0000

lxlauncher (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop -dbg package in favor of automatic -dbgsym debug package.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 May 2022 17:14:27 -0400

lxlauncher (0.2.5-1) unstable; urgency=low

  * Merging upstream version 0.2.5.
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Adding hardening flags.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 15:38:26 +0200
