=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh ${@} --parallel
@@ -10,4 +12,4 @@
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lxlauncher
 
 override_dh_strip:
-	dh_strip --dbg-package=lxlauncher-dbg
+	dh_strip --dbgsym-migration='lxlauncher-dbg (<< 0.2.5-1.1~)'
