## lxlauncher 0.2.6

=== debian/changelog ===
lxlauncher (0.2.6-2) unstable; urgency=medium

  * debian/copyright: update upstream source url.
  * debian/control: update Vcs-Git tags.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 27 Jan 2025 18:30:41 +0100

lxlauncher (0.2.6-1) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * debian/control: update team address.
  * debian/control: update Vcs-Git tags.
  * debian/control: bump to Standards-version to 4.7.0, use https for
    VCS repos.
  * debian/copyright: update.
  * debian/control: use debhelper compat 13.
  * debian/control: build-deps on libglib2.0-dev.

  [ Ingo Brückl ]
  * Change to a strict dependency on lxmenu-data

  [ Andrew Lee (李健秋) ]
  * Run wrap-and-sort.
  * debian/gbp.conf: add default gbp settings.
  * debian/patches/01-debian-menu.patch: refresh.
  * debian/watch: update.
  * New upstream version 0.2.6.
  * debian/salsa-ci.yml: add file.
  * debian/rules: drop override_dh_strip as it's been replaced by
    automatic -dbgsym debug package.
  * debian/patches/02-check-fix.patch: added. Fix FTBFS.
  * debian/rules: drop unnecessary dh argument that included in
    debhelper 13.
  * debian/source/options: drop custom options.
  * debian/control: drop buil-deps on autoconf as debhelper 13 handles
    that already.
  * debian/gbp.conf: drop custom compression option.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 26 Jan 2025 21:21:39 +0100

lxlauncher (0.2.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with GTK 3 (Closes: #967611).

 -- Bastian Germann <bage@debian.org>  Sun, 15 Dec 2024 18:37:32 +0000
