## lxlauncher 0.2.7

=== debian/changelog ===
lxlauncher (0.2.7-1) unstable; urgency=medium

  * New upstream version 0.2.7.
  * Drop 02-check-fix.patch: already included in upstream.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 10 Mar 2025 23:17:46 +0100
