## lxlauncher 0.2.8

=== debian/changelog ===
lxlauncher (0.2.8-1) unstable; urgency=medium

  * New upstream version 0.2.8.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 29 Mar 2025 00:36:54 +0100
