=== debian/control ===
Source: lxlauncher
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev,
               libmenu-cache-dev,
               libstartup-notification0-dev
Standards-Version: 4.7.0
Homepage: http://www.lxde.org/
Vcs-Browser: https://salsa.debian.org/lxde-team/lxlauncher
Vcs-Git: https://salsa.debian.org/lxde-team/lxlauncher.git

Package: lxlauncher
Architecture: any
Depends: lxmenu-data (>= 0.1.6), ${misc:Depends}, ${shlibs:Depends}
Recommends: gnome-icon-theme
Description: LXDE launcher for netbooks
 LXLauncher is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It is a Easy-Mode launcher for netbooks and subnotebooks like the EeePC.
 It's standard-compliant and desktop-independent. It follows freedesktop.org
 specs, so newly added applications will automatically show up in the launcher,
 and vice versa for the removed ones.
